package stubs

var Comments = [52]string{
	"А...понятно...вы тут над девушками прикалываетесь...Но это уже не патриархат... Вы просто женоненавистники...И что же они вам плохого сделали?",
	"Им нужна сугубо удобная женщина, которую они же сами не любят не ценят, с которой в итоге им скучно, и сами же её бросят, или будут изменять с красивой яркой, которая \"непригодна для семьи\".",
	"Такое хорошее видео, спасибо ♡",
	"Да да , ситуации в которые мы попадаем нам всегда полезны но это не сразу осознаёшь.",
	"🤣🤣🤣 как то попросила у своего мужчины ни шубу, ни золото)))\nА просто велосипед. И что же я услышала в ответ \" хочешь, то купи \")))\nЯ купила конечно себе велосипед)))\nНо теперь велопрогулки у меня  с другим мужчиной ))",
	"Если бы было больше таких мужчин , как Вы !!! Было бы больше счастливых женщин !!!  Как хорошо ,что Вы есть !!!",
	"100% согласна! Отношения всегда должны развиваться в лучшую сторону. И каждый должен быть в этом заинтересован. Тогда СЧАСТЬЕ  неизбежно! Надо почаще общаться в живую друг с другом. Не зависать на телефонах и компьютерах. Жизнь интереснее интернета!",
	"Марк, спасибо Вам! Вы делаете мир лучше и счастливее. 🙏🌼🍀😊",
	"Приветик\nСогласна\nМногое зависит от окружения!!!\nС удовольствием вас послушала!!!",
	"Окружение—друзья бросили жен,только там деток не было,а нас бросил с ребенком, если нет желания двигаться,я устала быть двигателем для кого-то",
	"Просто и гениально! Интересно, есть ли мужчины, которые следуют этим советам? 🙄",
	"Спасибо! Классная идея про \"романтиков\"",
	"Стала  подписчицей, слушаю Вас часто, нахожусь в начале отношений, несмотря на неудачный опыт, всё-таки решилась, и что хочу сказать, во время встреч, если от чего-то раздражаюсь, я буквально слышу Ваш голос, совет по теме. Удивительно, очень хорошо заходит всё, что говорите. Наверное, у Вас талант и призвание к делу, которым занимаетесь. Благодарю, и успехов Вам всяких и разных.",
	"Большшое спасибо за вашу работу и советы!",
	"Слушаю,слушаю вас и понимаю для всего этого должно исходить само желание человека.В данном случае -один в поле не воин.На долго таких отношений не хватит...\nP.S. Ох,Марк.Я вообще не понимаю теперь,зачем мне муж.Я сама по себе куда более буду счастливой,чем с источником нервотрёпства",
	"Лайк у кого нет парня😄",
	"Парень сам меня найдёт если надо будет🤪🌚",
	"Я всегда без парня",
	"В тиндере и в баду нереально найти парня , потому что там в основном приложение берёт деньги . Если реальные приложения где можно познакомиться бесплатно?",
	"Начала смотреть это видео с надеждой найти парня, в итоге я нашла свою самооценку.",
	"Меня парни ненавидят и обзивают бо у меня нету волос",
	"Спасибо",
	"Я хочу себе парня найти но я не могу",
	"Я заплачу сколько угодно, только дайте дельные советы … или кому помолиться…",
	"Пипец... супер тупое видео",
	"Класс,спорт это жизнь!",
	"Хотя бы прессовали бутылки и банки перед выбрасыванием, столько ерунды всякой пьёте, что никаких урн не хватит. 😏",
	"Привычка вставать в 6 утра, даже в выходные. Зато к обеду все домашние дела сделаны.",
	"Когда у тебя семья, то дела делать надо. Есть приготовить, уборка, закупки. Так что расслабься не когда.",
	"Счастливые! Выходной в субботу! А у меня уже лет 20 только воскресенье. Так что ВСЕ успеваю. Работа тоже не полежишь...",
	"Существо??!🙄\nВы то в кого превратитесь с таким мышлением?\nP.S. мамашу не оправдываю.",
	"Прежде чем осуждать роди и воспитай а потом посты пиши.",
	"проблема в том, что такие родившие и так воспитавшие потом, к сожалению, претензии по поведению своего чада предъявляют всем вокруг, от воспитателей и учителей, до круга общения их ребёнка. Что хреново учат, не тому учат, плохо влияют и тд и тп.",
	"Да штоб ты понимала в выращивании прынцесс!!!",
	"Женщина несчастна, вот и выливается агрессия на ребенка",
	"Учите русский язык! Мы любим грамотных мужчин!",
	"господи послушать вас так вы вся вселенная а одни придурки ну я деревня ичто нашла ужа и живу хорошо уже 22года а вы все ...",
	"Бл@@@...какие тут все умные😎читать противно 😏",
	"особенно, комментатор-грамотейка😊Та, что во все бочки затычка😡Видимо, тоже, мужика не\"имеет\", т.к.учит людей, русскому языку😄",
	"1000000%, от недотраха видать, здесь смысл понятно в каждом посте, но человечёнок видать от злости, что не сдала экзамен, и не взяли на работу, хоть здесь выпендрится с помощью инета набрав правильно 👉текст, согласна с тобой🤣это ущербные людишки, хоть где-то своё Я в юных на счёт грамотности🤣Кому надо и с ошибками и с т9 понимают смысл... А здесь, но как же... Дайте я своё гнилое вставлю ОШиБКИ ведь инет исправил 🤣🤣🤣🤣🤣🤣🤣",
	"Забудь эту сумму",
	"Достаточно первого предложения, остальной набор слов лишний😂",
	"Не обязательно грамотным быть просто подожди немного приедет еще то время а мы женщины просто не понимаем",
	"Нам сейчас надо секс и на ночь не оставаться-а вы что хотите?",
	"Милая, дискриминация-это когда из-за наличия детей вы никуда не можете устроиться. А вам несказанно повезло, можете уволиться и устроиться на другую работу где вас будут ценить))",
	"Не переживай, не все с детьми эти выплаты получают 😆",
	"Молодцы, а мне сегодня не помог человек на Ниве, объехал и последовал далее, \"лёгкой \"тебе дороги( хотя это было минутное дело.",
	"Такому как твой бесполезно объяснять! Если он сейчас не понимает, то дальше возможно хуже будет",
	"со слов автора видно что она устаёт с ребёнком, плюс жалуется на самочувствие, мужу видимо по барабану на это! Ему подавай только секс",
	"Нашлёпай ему за вечер по заднице с оттяжкой так,чтоб щи стоя хлебал.",
	"я только первые 3 предложения, поняла что дальше не интересно.",
	"Здесь только один вывод, вы думаете только о себе, о том что вы не любите и о том что вам не нравится ! А о его желаниях вам драже слышать нехочется! Многие бы женщины хотели, чтобы их мужья так их желали! Сдесь только одно можно сказать, как только ваш муж заведёт любовницу, то поверьте потом уже будет не спасти ваш брак. И это будет только ваша заслуга!!!",
}
